Thanks to Andreas and Martijn for your help. I had already your
suggestions but it wasn't working. However, I have now been able to
upgrade to Five v1.4.2 (rather than v1.4.4) by simply un-taring it in
the Plone products directory - you both suggested.

It seems Five v1.4.4 is faulty. When I untar it in the Plone products
directory and attempt to restart the Zope client, the zeoserver.log
reports:
"
...
(4713) new connection ('127.0.0.1', 54709): <ManagedServerConnection
('127.0.0.1', 54709)>
(127.0.0.1:54709) received handshake 'Z303'
(4713/127.0.0.1:54709) disconnected
(4713) new connection ('127.0.0.1', 54711): <ManagedServerConnection
('127.0.0.1', 54711)>
(127.0.0.1:54711) received handshake 'Z303'
(4713/127.0.0.1:54711) disconnected
(4713) new connection ('127.0.0.1', 54712): <ManagedServerConnection
('127.0.0.1', 54712)>
(127.0.0.1:54712) received handshake 'Z303'
(4713/127.0.0.1:54712) disconnected
...
"
every few seconds.

Still, my problem seems to be solved since Reflecto v1.2 only requires
Five v1.4.1 or higher.

Thanks
James
_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to